[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsHorizontal

Represents the Horizontal brush style.

## Declaration

Source position: graphics.pp line 197

`const bsHorizontal = FPCanvas.bsHorizontal;`

## Description

Alias for the TFPBrushStyle.bsHorizontal enumeration value in the FCL. Fills a shape with a pattern consisting of equidistant horizontal lines.

## See also

TBrushStyle |  | Represents the pattern for a Brush.